
body{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	background: #e30613;
	/*font-size: 16px;*/
	/*line-height: 24px;*/
	position: relative;	
	font-family: 'Comfortaa', sans-serif;
	color: white;
	position: relative;
	margin: 0;
}
a{
	color: inherit;
	text-decoration: none;
	cursor: pointer;
	&:hover, 
	&:focus{
		text-decoration: underline;
	}
}

img{
	max-width: 100%;
}

img[height]{
	height: auto;
}
footer ul{

}
footer ul li{
	display: inline-block;
	list-style: none;
}
footer ul li span{
	font-size: 18px;
	font-weight: bold;
	padding: 0 40px;
}
footer ul li:not(:first-child):before {
	content: '|';
}
p{
	margin:4px 0;
	font-size: 18px;
    font-weight: bold;
}
h1{
	font-size: 26px;
    margin: 0;
    word-spacing: 6px;
    letter-spacing: 2px;
}
h3{
	font-size: 18px;
	margin :0;
	padding-top: 20px;
}
@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
	.footer-container {
		width: 1200px;
	}
	
}
.container {
	margin-left: auto;
	margin-right: auto;
	padding-top: 280px;
	text-align: center;
	position: relative;
}
.footer-container {
	margin:0 auto;
	padding-top: 100px;
}
.logo{
	position: absolute;
	top: 0;
	left: 60px;
	z-index: -1;
	width: 450px;
}
.desp{
	width: 600px;
	margin: 0 auto;
	padding-top: 50px;
}
address{
	font-size: 24px;
    font-weight: bold;
    line-height: 32px;
   	font-style: normal;
}
@media (max-width: 1200px) {
	footer ul li span{
		padding: 0 26px;
	}
	.footer-container {
		width: 1000px;
	}
}
}
@media (max-width: 1000px) {
	footer ul li span{
		padding: 0 25px;
	}
	.footer-container {
		width: 1024px;
	}
}
@media (max-width: 1024px) {
	footer ul li span{
		padding: 0 10px;
	}
	.footer-container {
		width: 767px;
	}
}
@media (max-width: 767px) {
	.footer-container {
		width: 100%;

	}
	footer ul li span{
		padding: 0 12px;
	}
	footer ul{
		text-align: center;
		padding: 0;
		margin: 0;
	}
	footer ul li{
		display: block;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		padding-bottom: 10px;
		padding-top: 10px;
	}
	footer ul li:not(:first-child):before {
		content: '';
	}
}
